{
  "id": "bitcoin",
  "rpcpassword": {
    "encrypted_data": "dBXJXEYJIoWzo+TPg8CzaKfTo94SdowFDdQKVL/njQ==\n",
    "iv": "UNragm2xuewXZu0v\n",
    "auth_tag": "tfjO8qfvti3k5L3Ms2jPLw==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  }
}